# Home Automation Server

The hardware and software that forms the base of my home automation setup

## Core Hardware

- [sopine](https://www.pine64.org/sopine/)
- sopine battery pack + 3 18650 batteries
- sopine 1.35mm dc barrel power cable
- RTC
- 5" HDMI display for HUD

## Setup a Lollipop Cloud

My setup is a sopine with the following Lollipop Cloud items setup

- https://git.lollipopcloud.solutions/lollipop-cloud/docs/src/branch/master/hardware/pine64.md
- http://joey.hazlett.us/pine64/Pine%20A64%20Pin%20Assignment%20160119.pdf
- https://git.lollipopcloud.solutions/lollipop-cloud/docs/src/branch/master/armbian/first_boot.md
- https://git.lollipopcloud.solutions/lollipop-cloud/docs/src/branch/master/armbian/base_setup.md
- https://git.lollipopcloud.solutions/lollipop-cloud/docs/src/branch/master/armbian/network_manager.md
- https://git.lollipopcloud.solutions/lollipop-cloud/docs/src/branch/master/hardware/rtc.md
- https://git.lollipopcloud.solutions/lollipop-cloud/docs/src/branch/master/advanced/zfs.md
- https://git.lollipopcloud.solutions/lollipop-cloud/docs/src/branch/master/advanced/var_log_move.md
- https://git.lollipopcloud.solutions/lollipop-cloud/docs/src/branch/master/armbian/cockpit.md
- https://git.lollipopcloud.solutions/lollipop-cloud/docs/src/branch/master/armbian/chrony.md
- https://git.lollipopcloud.solutions/lollipop-cloud/docs/src/branch/master/armbian/incron.md
- https://git.lollipopcloud.solutions/lollipop-cloud/docs/src/branch/master/armbian/monitoring.md
- https://git.lollipopcloud.solutions/lollipop-cloud/docs/src/branch/master/services/borg.md
- https://git.lollipopcloud.solutions/lollipop-cloud/docs/src/branch/master/armbian/docker.md
- https://git.lollipopcloud.solutions/lollipop-cloud/docs/src/branch/master/services/postgres.md
- https://git.lollipopcloud.solutions/lollipop-cloud/docs/src/branch/master/services/traefik.md
